@import url("menu_base.css");
@import url("contents.css");
@import url("clear.css");
*{
padding:0;
margin:0;
list-style:none;
}

body{font:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size:0.9em;
	text-align:center;
	background:#fff;
	line-height:150%;
	color:#666;
	}

a{color:#069;}

img{
	border:none;
}

#wrapper{
	width:900px;
	margin:0 auto;
	text-align:left;
	background:#fff;
}


/****************       header       *****************/
#cont_top{	background:url(../images/cont_top_back.gif) repeat-x; text-align:center;}
	#header{
		background:url(../images/header_sub.gif)  no-repeat left top;
		width:860px;
		padding:20px 20px 0;
		margin:0 auto;}
		#top_navi li{ display:inline;}
		#category{padding-top:17px; width:378px;}
		#category li{ line-height:0; display:inline; font-size:0px;
		text-align:left;}



/****************       上部メニュー       *****************/
#contents_top{background:url(../images/sub_naviback.gif) repeat-x; border-top:1px solid #fff;}
	#stamp{padding:0 25px 0; width:850px; text-align:left; margin:0 auto;}
	#stamp p{padding:5px 0;}



/****************       ページの先頭へ      *****************/
.pagetop{
display:block;
width:125px;
float:right;
padding:30px 0 0 0;
background: url(../images/pagetop.gif) no-repeat right center;
text-indent:-9999px;
line-height:0;
font-size:0px;
margin-bottom:30px;}
.pagetop:hover{background: url(../images/pagetop_on.gif) no-repeat right center;}



/****************       footer        *****************/
#cont_footer{background:url(../images/footer_back.gif) repeat-x; text-align:center;}
#footer{
	width:850px;
	padding:20px 25px;
	margin:0 auto;
	text-align:left;}
#footer ul{display:inline-block;}
#footer ul li{display:inline; line-height:150%;}

#footer_menu{
	width: 560px;
	height: 34px;
}

#copy{ text-align:right; line-height:150%; }


/****************      アドレス          *****************/
#address {
	width: 240px; 
	height: 63px;
	background-color: white;
	border:1px solid #999;
	padding:5px;
	margin: 0;
	text-align: center;
	display: block;
}
#address dt,#address dd{
	padding:3px 0 0;
	font-size:10px;
	line-height:150%;
}
#address dt{
	font-size: small;
	font-weight: bold;
	border-bottom: 1px dotted #999;
}

	
/****************      文字列          *****************/
.cet{text-align:center;}
.rit{text-align:right;}
.let{text-align:left;}

/****************      カラー           *****************/
.orange{color:orange;}

/****************      PDF           *****************/
.pdf{ display:inline-block; background:url(../images/gar_s.jpe) no-repeat left top; padding:0 1em; vertical-align:top;}

/****************     word           *****************/
.doc{ display:inline-block; background:url(../images/doc.gif) no-repeat left top; padding:0 1em; vertical-align:top;}

/****************      ライン           *****************/
.dob{border-bottom:1px dotted #666;}
.dot{border-top:1px dotted #666;}
.dor{border-right:1px dotted #666;}
.dol{border-left:1px dotted #666;}

/****************       float            *****************/
.left{float:left;}
.right{float:right;}


/****************      マージン           *****************/
.mab{margin-bottom:5px;}
.mat{margin-top:5px;}
.mar{margin-right:5px;}
.mal{margin-left:5px;}

/****************      パディング           *****************/


.pal{padding-left:1em !important;}

/****************      フォント           *****************/
.big2{font-size:2em;}
.big1_5{font-size:1.5em;}


